/* CSS Document */

html {
  scroll-behavior: smooth;
}

body{
  color: #444444 !important; 
}

#header{
  background:white;
}



#quienes-somos{
  font-size:19px;
}

.verde{
  color:#8db335;
}

#map_canvas { 
  height: 100%;
  
  /* border-radius:60px; */
}

#mapa{
  /* width: 80%; */ 
  height: 550px;
  margin:0 auto;
}

#top-header{
  background:#8db335;
  color:white;
  padding-top:7px;
  padding-bottom:7px;
}

#top-header #social-icons a{
  color:white;
  margin:2px;
  font-size:18px;
}      

#quienes-somos{
  margin-top:80px;
}

#quienes-somos strong{
  font-weight: 600;
}

.carousel-indicators{
  position: initial;
  margin-top:40px;
}

.carousel-indicators li{
  background-color:#f4f4f4;
  width: 50px;
  height: 4px;
  margin-right: 5px;
}

.carousel-indicators li.active
{
   background-color:#8db335;
}

#audifonos{
   background-color:#e9e9e9;
   text-align:center;
}

.modal{
  text-align:center;
}

.modal .close{
  display: block;
  width: 100%; 
  margin: 25px 0 15px;     
}

#audifonos-onda-top{
  background-color:#fff;
  padding:0;
}

#donde-onda-top{
  background-color:#e9e9e9;
  padding:0;
}

     
#donde-estamos{
  padding-top:40px;
  background:#90b53a;
}

#detalle-audifono{
  padding: 0 50px 30px;
}

.modal-content{
  border: 2px solid #bebebe;
  border-radius: 20px;
  background-color: #e9e9e9;      
}

#lista-audifonos{
  margin-top: 40px;
  padding-bottom: 60px;
}

#lista-audifonos .row>div{
  padding-top: 15px;
  padding-bottom: 15px;
}

#lista-audifonos .img-cont{
  border-radius: 25px;
  border: 2px solid #bebebe;
  padding: 20px;
}

#sucursales-cont{
  padding-top:40px;
  padding-bottom:120px;
}

#contacto-onda-top{
  background:#90b53a;
  padding:0;
}

#contacto{
  background:#444444;
  padding-top:40px;
  padding-bottom:80px;
}      

#contacto form{
  margin-top:40px;
}


#contacto input,
#contacto select,
#contacto textarea{
  border-radius: 20px;
  border: none;
  padding: 20px 21px;
  background: #c7c7c7;
  color: #444444;
}


#contacto select {
	-webkit-appearance: none;
	-webkit-border-radius: 20px;
    padding: 0;
    padding-left: 20px;	
}





.navbar-brand img{
  width:200px;
}

.nav .nav-item{
  font-weight:600;
  font-size:15px;
}

.nav-link#contactobtn {
  border-radius: 20px;
  background: #90b53a;
  color: white;
  height: 10px!important;
  padding: 14px 10px;
  line-height: 0px;
  margin-top: 5px;
}

.nav-vermas {
	color: #444444 !important;
	font-weight:bold;
	text-decoration:none;
}

.nav-vermas:hover {
	color: #444444 !important;
	font-weight:bold;
	text-decoration:none;
}

button[type="submit"]{
  border-radius: 20px;
  background:#90b53a;
  color:white;
  border:none;
  font-weight:bold;
  padding: 5px 40px;
  font-size: 20px;
}

#contacto #social-icons{
  margin-top:60px;
}

#contacto #social-icons a{
  color:white;
  font-size: 45px;
  margin: 10px;
}      

[data-toggle="modal"]{
  cursor: pointer;
}

.amtablet{
  display:none;
}

.ammobile{
  display:none;    
}

.amdesktop{
  display:block;
}

#respuesta-formulario{
  margin-top:30px;
}

@media (max-width: 1250px) {
  .page-footer{
      padding-bottom: 60px !important;
  }  
}

@media (min-width: 1200px) {
  .navbar{
    padding: 8px 0 !important;
  }
}


@media (max-width: 1120px) {
  
  #phonak-logo img{
    width:80px;
  }
  
  #logo-amplitone img{
    width:120px;
  }
}

@media (min-width: 993px) {
  #main-slider{
   margin-top:125px;
  }
  
  /*#navbarNavAltMarkup{
    position: absolute;
    right: 0;
  } */
}

@media (min-width: 992px){
  .container {
      max-width: 1140px !important;
  }
}


@media (max-width: 992px) {
  #header{
    position: static;
  }
  
  .amtablet{
    display:block !important;
  }
  
  .amdesktop{
    display:none !important;
  }
  
  #top-header{
    padding-top: 15px;
    padding-bottom: 12px;
  }
  
  #top-header-text{
    margin-bottom:5px;
  }
  
  #top-header #social-icons a {  
    font-size: 20px;
  }
  
  #phonak-logo img{
    width:80px;
  }
  
  #logo-amplitone img{
    width:120px;
  }
}

@media (max-width: 540px) {
   .amtablet{
    display:none !important;    
  }
  
  .ammobile{
    display:block !important;    
  }
}
